### Method

# Gio MountOperation set_password

#### Declaration

    void
    g_mount_operation_set_password (
      GMountOperation* op,
      const char* password
    )

#### Description

Sets the mount operation’s password to `password`.

Sets property | `Gio.MountOperation:password`

#### Parameters

`password`

  Type: `const char*`

  Password to set.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.